@charset "UTF-8";

section.aclb--content {
	padding: 70px 0;
}
section.aclb--content + section.aclb--content:not(.aclb--content-feature),
section.aclb--content.aclb--padding-top-0 {
	padding-top: 0;
}
@media (max-width: 1200px) {
	section.aclb--content {
		padding: 70px 50px;
	}
}
@media (max-width: 600px) {
	section.aclb--content {
		padding: 50px 30px;
	}
}

section.aclb--content-feature {
	padding: 100px 0;
}
@media (max-width: 1200px) {
	section.aclb--content-feature {
		padding: 100px 50px;
	}
}
@media (max-width: 450px) {
	section.aclb--content-feature {
		padding: 50px 30px;
	}	
}

section.aclb--content-feature-x-short {
	padding: 50px 0;
}
@media (max-width: 1200px) {
	section.aclb--content-feature-x-short {
		padding: 50px;
	}
}
@media (max-width: 450px) {
	section.aclb--content-feature-x-short {
		padding: 30px;
	}	
}

div.aclb--content-wrapper {
	position: relative;
	margin: 0 auto;
	max-width: var(--viewport-width-desktop);
}

div.aclb--content {
	float: left;
	background: var(--color-background-content);	
	border-left: 3px solid var(--color-highlight-yellow);
	width: 100%;
	padding: 30px;
	overflow: hidden;
}
section.aclb--content-feature div.aclb--content {
	position: relative;
	padding: 40px calc(50% + 40px) 40px 40px;
	overflow: visible;
}
@media (max-width: 800px) {
	section.aclb--content-feature div.aclb--content {
		padding: 40px;
	}	
}

div.aclb--content.aclb--highlight-blue {
	border-left-color: var(--color-highlight-blue);	
}
div.aclb--content.aclb--highlight-green  {
	border-left-color: var(--color-highlight-green);		
}
div.aclb--content.aclb--highlight-pink {
	border-left-color: var(--color-highlight-pink);		
}
div.aclb--content.aclb--highlight-red {
	border-left-color: var(--color-highlight-red);		
}

section.aclb--content-feature div.aclb--content.aclb--content-feature-flip {
	border-left: none;
	border-right: 3px solid var(--color-highlight-yellow);
	padding: 40px 40px 40px calc(50% + 40px);
}
section.aclb--content-feature div.aclb--content.aclb--highlight-blue.aclb--content-feature-flip {
	border-right-color: var(--color-highlight-blue);	
}
section.aclb--content-feature div.aclb--content.aclb--highlight-green.aclb--content-feature-flip  {
	border-right-color: var(--color-highlight-green);		
}
section.aclb--content-feature div.aclb--content.aclb--highlight-pink.aclb--content-feature-flip {
	border-right-color: var(--color-highlight-pink);		
}
section.aclb--content-feature div.aclb--content.aclb--highlight-red.aclb--content-feature-flip {
	border-right-color: var(--color-highlight-red);		
}
@media (max-width: 800px) {
	section.aclb--content-feature div.aclb--content.aclb--content-feature-flip {
		padding: 40px;
	}	
}

div.aclb--content-flat {
	position: relative;
	border-left: none;
	padding: 20px;
}

div.aclb--content-x-no-fill {
	background-color: transparent;
}

div.aclb--content-placeholder {
	min-height: 240px;
}

div.aclb--content:not(.aclb--content-50) + div.aclb--content {
	margin-top: 30px;
}

div.aclb--content-50 {
	float: left;	
	width: calc(50% - 15px);
}
div.aclb--content-50:nth-child(even) {
	margin-left: 30px;
}
div.aclb--content-50:nth-child(n+3) {
	margin-top: 30px;	
}
@media (max-width: 800px) {
	div.aclb--content-50 {
		width: 100%;
		margin-left: 0 !important;
		margin-top: 30px;
	}
	div.aclb--content-50:first-child {
		margin-top: 0;
	}
}

div.aclb--content-fixed-height-150 {
	height: 150px;
}

div.aclb--content-fixed-height-245 {
	height: 245px;
}

div.aclb--content-fixed-height-340 {
	height: 340px;
}

div.aclb--content-fixed-height-385 {
	height: 385px;
}

div.aclb--content-fixed-height-425 {
	height: 425px;
}

@media (max-width: 800px) {
	div.aclb--content-min-800 {
		display: none;
	}
}

@media (max-width: 1200px) {
	div.aclb--content-fixed-height-150,
	div.aclb--content-fixed-height-245,
	div.aclb--content-fixed-height-340,
	div.aclb--content-fixed-height-385,
	div.aclb--content-fixed-height-425 {
		height: auto;
	}
}

div.aclb--content-break {
	clear: both;
	width: 100%;
	height: 30px;
}

div.aclb--content-layer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
div.aclb--content-flat div.aclb--content-layer {
	padding: 20px;
}

div.aclb--content-column-50 {
	float: left;
	width: calc(50% - 15px);
}
div.aclb--content-column-50 + div.aclb--content-column-50 {
	margin-left: 30px;
}
@media (max-width: 800px) {
	div.aclb--content-column-50 {
		width: 100%;
	}
	div.aclb--content-column-50 + div.aclb--content-column-50 {
		margin-left: 0 !important;
		margin-top: 15px;
	}
}

div.aclb--content-column-break {
	clear: left;
}

div.aclb--content-feature-image {
	position: absolute;
	right: 0;
	top: -20px;
	background-color: var(--color-background-content);
	width: 50%;
	height: calc(100% + 40px);
	overflow: hidden;
}
div.aclb--content-feature-flip div.aclb--content-feature-image {
	right: auto;
	left: 0;
}
@media (max-width: 800px) {
	div.aclb--content-feature-image {
		position: static;
		margin-bottom: 30px;
		width: 100%;
		max-height: 260px;
		height: auto;
	}
}

div.aclb--content-feature-image > div {
	position: absolute;
	top: 0; right: 0;
	margin: 5px;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	overflow: hidden;
}
@media (max-width: 800px) {
	div.aclb--content-feature-image > div {
		position: static;
	}
}

div.aclb--content-feature-image img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

div.aclb--content h2 + h3,
div.aclb--content h2 + p,
div.aclb--content h3 + p,
div.aclb--content p + p {
	margin-top: 5px;
} 

div.aclb--content h1 {
	line-height: 1.3em;
}

div.aclb--content p {
	font-size: 15px;
	line-height: 1.3em;
}

section.aclb--content-feature div.aclb--content p {
	margin-top: 20px;
	font-size: 17px;
	color: var(--color-text-feature-body);
}

div.aclb--content p.aclb--content-action {
	clear: both;
	text-align: center;
}

div.aclb--content p.aclb--content-action button {
	margin-top: 10px;
	font-size: 15px;
}

div.aclb--content p.aclb--content-action button + button,
div.aclb--content p.aclb--content-action a + a,
div.aclb--content p.aclb--content-action a + button,
div.aclb--content p.aclb--content-action button + a {
	margin-left: 15px;	
}

div.aclb--content p.aclb--content-callout {
	margin-top: 20px;
	text-align: center;
	font-size: 18px;
}

div.aclb--content p.aclb--content-summary {
	font-size: 18px;
	line-height: 1.3em;
}

div.aclb--content-find-us-map {
	min-height: 245px;	
}

div.aclb--content-find-us-map > div {
	position: absolute;
	top: 0;
	left: 0;
	margin: 5px;
	height: calc(100% - 10px);
	width: calc(100% - 10px);
	overflow: hidden;
}

div.aclb--content-find-us-map-map {
	background-color: #222;
	transition: transform 0.7s ease;
	transform: scale(1.5);
}
div.aclb--content-find-us-map:hover div.aclb--content-find-us-map-map {
	transform: scale(3);
}
@media (max-width: 800px) {
	div.aclb--content-find-us-map-map {
		transform: scale(3);
	}
}

div.aclb--content-find-us-map-logo img {
	width: 40%;
	transition: width 0.7s ease, opacity 0.7s ease;
	opacity: 0;
}
div.aclb--content-find-us-map:hover div.aclb--content-find-us-map-logo img {
	width: 15%;
	opacity: 1;
}
@media (max-width: 800px) {
	div.aclb--content-find-us-map-logo img {
		width: 15%;
		opacity: 1;
	}
}

div.aclb--content-find-us-map-controls {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
	text-align: center;
}

div.aclb--content-find-us-map-controls button {
	font-size: 15px;
}
div.aclb--content-find-us-map-controls button + button {
	margin-left: 30px;
}

div.aclb--content-media {
	clear: right;
	float: right;
	width: 50%;
	padding: 0 0 30px 30px;
}

div.aclb--content-media img {
	width: 100%;
}
div.aclb--content-media img + img {
	margin-top: 15px;
}

ol.aclb--content-safety-list li {
	list-style: none;
	font-size: 22px;
	line-height: 1.4em;
}

ol.aclb--content-safety-list li + li {
	margin-top: 20px;
}

div.aclb--content p.aclb--content-question {
	font-size: 16px;
	color: var(--color-highlight-yellow);
}
div.aclb--content div.aclb--content p + p.aclb--content-question {
	margin-top: 15px;
}

div.aclb--content p.aclb--content-question + p {
	font-size: 17px;
}